Skip to content

mail_webhook_delete

Delete a webhook endpoint.

Tool

mail_webhook_delete

Delete a webhook endpoint.

Delete a webhook endpoint.

Behavior

HTTP
DELETE /mail/webhooks/:id

Arguments

Name
Type
Required
Description
id
string
•
Webhook endpoint id; deleting it also discards its delivery history

Response

Field
Type
Always
Description
id
string
•
Id of the endpoint that was deleted
deleted
boolean
•
True once the endpoint and its delivery history are gone

Try it

Delete a webhook endpoint.

When to use

Delete a webhook endpoint.

Example

Ask your agent something like this:

Delete a webhook endpoint.

The agent will invoke mail_webhook_delete with these arguments:

{
  "id": "<id>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select